/* No comment provided by engineer. */
"CLAdjustmentTool_DefaultTitle" = "調整";

/* No comment provided by engineer. */
"CLBloomEffect_DefaultTitle" = "泛光";

/* No comment provided by engineer. */
"CLBlurEffect_DefaultTitle" = "模糊與聚焦";

/* No comment provided by engineer. */
"CLBlurEffect_MenuItemBand" = "橫線";

/* No comment provided by engineer. */
"CLBlurEffect_MenuItemCircle" = "圓";

/* No comment provided by engineer. */
"CLBlurEffect_MenuItemNormal" = "普通";

/* No comment provided by engineer. */
"CLClippingTool_DefaultTitle" = "裁剪";

/* No comment provided by engineer. */
"CLClippingTool_ItemMenuCustom" = "自定義";

/* No comment provided by engineer. */
"CLDefaultChromeFilter_DefaultTitle" = "铬黄";

/* No comment provided by engineer. */
"CLDefaultCurveFilter_DefaultTitle" = "曲線";

/* No comment provided by engineer. */
"CLDefaultEmptyFilter_DefaultTitle" = "無";

/* No comment provided by engineer. */
"CLDefaultFadeFilter_DefaultTitle" = "褪色";

/* No comment provided by engineer. */
"CLDefaultInstantFilter_DefaultTitle" = "懷舊";

/* No comment provided by engineer. */
"CLDefaultInvertFilter_DefaultTitle" = "反轉";

/* No comment provided by engineer. */
"CLDefaultLinearFilter_DefaultTitle" = "線性";

/* No comment provided by engineer. */
"CLDefaultMonoFilter_DefaultTitle" = "單色";

/* No comment provided by engineer. */
"CLDefaultNoirFilter_DefaultTitle" = "黑白";

/* No comment provided by engineer. */
"CLDefaultProcessFilter_DefaultTitle" = "沖印";

/* No comment provided by engineer. */
"CLDefaultSepiaFilter_DefaultTitle" = "棕鏡";

/* No comment provided by engineer. */
"CLDefaultTonalFilter_DefaultTitle" = "色調";

/* No comment provided by engineer. */
"CLDefaultTransferFilter_DefaultTitle" = "岁月";

/* No comment provided by engineer. */
"CLDefaultVignetteFilter_DefaultTitle" = "晕影";

/* No comment provided by engineer. */
"CLDrawTool_DefaultTitle" = "繪製";

/* No comment provided by engineer. */
"CLEffectBase_DefaultTitle" = "無";

/* No comment provided by engineer. */
"CLEffectTool_DefaultTitle" = "效果";

/* No comment provided by engineer. */
"CLFilterTool_DefaultTitle" = "濾鏡";

/* No comment provided by engineer. */
"CLGloomEffect_DefaultTitle" = "陰影";

/* No comment provided by engineer. */
"CLHighlightSadowEffect_DefaultTitle" = "高亮";

/* No comment provided by engineer. */
"CLHueEffect_DefaultTitle" = "色相";

/* No comment provided by engineer. */
"CLImageEditor_BackBtnTitle" = "返回";

/* No comment provided by engineer. */
"CLImageEditor_DefaultTitle" = "編輯";

/* No comment provided by engineer. */
"CLImageEditor_OKBtnTitle" = "確定";

/* No comment provided by engineer. */
"CLPixellateEffect_DefaultTitle" = "像素化";

/* No comment provided by engineer. */
"CLPosterizeEffect_DefaultTitle" = "色調分離";

/* No comment provided by engineer. */
"CLResizeTool_DefaultTitle" = "調整";

/* No comment provided by engineer. */
"CLResizeTool_InfoPanelTextNewSize" = "新圖片尺寸:";

/* No comment provided by engineer. */
"CLResizeTool_InfoPanelTextOriginalSize" = "原圖片尺寸:";

/* No comment provided by engineer. */
"CLRotateTool_DefaultTitle" = "旋轉";

/* No comment provided by engineer. */
"CLRotateTool_MenuItemFlipTitle1" = " ";

/* No comment provided by engineer. */
"CLRotateTool_MenuItemFlipTitle2" = " ";

/* No comment provided by engineer. */
"CLRotateTool_MenuItemRotateTitle" = " ";

/* No comment provided by engineer. */
"CLSplashTool_DefaultTitle" = "噴濺";

/* No comment provided by engineer. */
"CLSpotEffect_DefaultTitle" = "聚光";

/* No comment provided by engineer. */
"CLStickerTool_DefaultTitle" = "貼紙";

/* No comment provided by engineer. */
"CLEmoticonTool_DefaultTitle" = "表情";

/* No comment provided by engineer. */
"CLTextTool_DefaultTitle" = "文本";

/* No comment provided by engineer. */
"CLTextTool_EmptyText" = "文本";

/* No comment provided by engineer. */
"CLTextTool_MenuItemAlignCenter" = " ";

/* No comment provided by engineer. */
"CLTextTool_MenuItemAlignLeft" = " ";

/* No comment provided by engineer. */
"CLTextTool_MenuItemAlignRight" = " ";

/* No comment provided by engineer. */
"CLTextTool_MenuItemColor" = "顏色";

/* No comment provided by engineer. */
"CLTextTool_MenuItemFont" = "字體";

/* No comment provided by engineer. */
"CLTextTool_MenuItemNew" = "新建";

/* No comment provided by engineer. */
"CLTextTool_MenuItemText" = "文本";

/* No comment provided by engineer. */
"CLToneCurveTool_DefaultTitle" = "色調曲線";

